<?php
/* Metodos de acceso a los campos de la tabla MST_ReferenciaProductoCatTalla redefinidos por el usuario */
class MST_ReferenciaProductoCatTallaBN extends BaseMST_ReferenciaProductoCatTallaBN
{
    public function getObjectCategoriaTalla()
    {
        $o_MST_CategoriaTallaFN = new MST_CategoriaTallaFN();
        $o_MST_CategoriaTallaBN = $o_MST_CategoriaTallaFN->selectByPK( $this->getIdCatTalla() );
        return $o_MST_CategoriaTallaBN;
    }
}
?>